Support » Plugin: WP Google Maps » PHP error

  • Resolved riklewis

    (@riklewis)


    I’ve had to deactivate this plugin before I’m getting the following error all of a sudden…

    Fatal error: Namespace declaration statement has to be the very first statement or after any declare call in the script in /public_html/wp-content/plugins/wp-google-maps/includes/class.plugin.php on line 3

    Any ideas what the problem is?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author DylanAuty

    (@dylanauty)

    Hi @riklewis,

    Thank you for getting in touch, we do appreciate it.

    This is definitely not the intended behaviour and I apologize for the issue experienced.

    Could I ask you to confirm what versions numbers are currently installed on the website?

    Would it be possible for you to delete the basic plugin and attempt to reinstall it? It appears to me as if the file may have been altered at some point. This may have been unintentional, or by the server in some edge cases.

    If this does not resolve the issue, please do let me know.

    The plugin version is 7.11.21 and WordPress is 5.1.1.

    I’ll try reinstalling and let you know what happens.

    Yes, reinstalling does appear to have fixed the problem, thanks!

    Plugin Author DylanAuty

    (@dylanauty)

    Hi @riklewis,

    Fantastic news, so glad to hear that did the trick.

    Have a nice week!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP error’ is closed to new replies.